import React from 'react';
import { render, screen } from 'utils/test-utils';
import BankAccount from './BankAccount';

describe('BankAccount', () => {
  it('should render without crashing', () => {
    render(<BankAccount value="BE651212121" />);
  });
});
